Page MenuHomePhabricator

Add Translation namespace on Punjabi Wikisource
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2017, 4:46 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptNov 6 2017, 9:26 AM

Change 389433 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Add Translation: namespace on Punjabi Wikisource

https://gerrit.wikimedia.org/r/389433

That namespace is reserved for the Translate extension. I think we should figure out other options. @Dereckson any hints?

Ankry added a subscriber: Ankry.EditedNov 6 2017, 7:23 PM

That namespace is reserved for the Translate extension. I think we should figure out other options.

And what about Translation namespace in enwikisource and zhwikisource?
I think, pawikisource should be compatible with that.

Are translation extension and translation namespace two different things ?

See https://www.mediawiki.org/wiki/Extension:Translate. Translation extension is likely that you see on the meta-wiki at the top of the page. where all languages link to show. Another example is translatewiki.

Jayprakash12345 triaged this task as Low priority.Nov 20 2017, 2:42 PM
Jayprakash12345 changed the task status from Open to Stalled.Nov 30 2017, 2:51 PM

@Dereckson Sir, Any Hint.

@Jayprakash12345: As you changed the task status to stalled, could you quickly explain what stalls this task? Thanks. :)

This task needs Solution to Resolve Conflict between Extension and Namespace. And as you can see There is no progress in this Task. We are waiting for @Dereckson 's Sir answer. Therefore I stalled this Task. :)

Jayprakash12345 changed the task status from Stalled to Open.Jan 5 2018, 5:49 AM
Jayprakash12345 added a subscriber: TTO.

Per @TTO's Comment on T52007. We can go ahead. Translation and Translations both are different things. And also Translation has 114 and Translations has 1198.

Schedule for 14:00–15:00 UTC, January 8th

Don't you want those namespaces translated instead of displaying them in English?

Let's have the Punjabi translation for the namespace Translation. It is ਅਨੁਵਾਦ in Punjabi.

And the talk page will be ਅਨੁਵਾਦ ਗੱਲ-ਬਾਤ

Change 389433 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Translation: namespace on Punjabi Wikisource

https://gerrit.wikimedia.org/r/389433

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:51:36Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Add Translation: namespace on Punjabi Wikisource - T179807 (duration: 00m 50s)

Jayprakash12345 closed this task as Resolved.Jan 8 2018, 2:56 PM
Jayprakash12345 moved this task from Configured to Archive on the User-Jayprakash12345 board.